/*Selects*/
.NFSelect {height:21px; position:absolute; border:1px solid transparent;}
.NFSelectLeft {float:left; width:7px; height:21px; background:url(http://media.tide.com/images/en-US/niceforms/select-left.png) no-repeat 0 0; vertical-align:middle;}
.NFSelectRight {height:21px; width:auto; background:url(http://media.tide.com/images/en-US/niceforms/select-right.png) no-repeat 100% 0; cursor:pointer; color:#646464; padding-left:3px; padding-top:1px; margin-left:7px;}
.NFSelectTarget {position:absolute; background:none; margin-left:-13px; margin-top:18px; z-index:3; left:0; top:0; padding-bottom:13px;}
.NFSelectOptions {position:relative; background:#EBEBEB; margin-left:16px; margin-top:0; list-style:none; padding:4px 0; color:#646464; z-index:4; max-height:100px; overflow-y:auto; overflow-x:hidden; left:0; top:0; width:153px !important;}
.NFSelectOptions li {padding-bottom:1px; font-size:1em; clear:both; display:block; }
.NFSelectOptions a,
.NFSelectOptions a:visited
.NFSelectOptions a:active {display:block; text-decoration:none; color:#646464; padding:2px 3px; background:none; width:130px; }
.NFSelectOptions a:hover { background:transparent; color:#000; }
.NFSelectOptions a.NFOptionActive {background:#e9e9e9; color:#000; }


/*Focused*/
.NFfocused {border:1px dotted #666;}
/*Hovered*/
.NFh {background-position:0 100%;}
.NFhr {background-position:100% 100%;}
/*Hidden*/
.NFhidden {opacity:0; z-index:-1; position:relative;}
*:first-child+html .NFhidden
{
width:150px; 
height:12px;
}
*:first-child+html .NFSelectOptions

{
width:150px !important;
}


/*Safari*/
select, input, textarea, button {outline:none; resize:none;}